$(document).ready(function()
{
    $('#user_idlanguageinterface').change(function () {
        ShowModalWindow(true);
        $("#user_idlanguagecontent").load(_GUrl + '&user_idlanguageinterface=' + this.value + '&user_idlanguagecontent=' + $("#user_idlanguagecontent").val());
        ShowModalWindow(false);
    });
});

